.signin-nav {
  background-color: #222831;
  padding: 3rem;
  color: white;
}

#signup {
  padding: 2rem;
}

.marg {
  margin: 1rem;
}

.btn-marg {
  margin: 1rem;
}

.marg-width {
  min-width: 100%;
}

.hidden {
  display: none;
  transition: all 2s ease;
}

.exit-btn {
  cursor: pointer;
  position: absolute;
  right: 3%;
}

.exit-btn-suc {
  cursor: pointer;
  position: absolute;
  right: 3%;
}

.alert {
  margin-bottom: 0;
  padding: 1rem;
}
